1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
chris@chris-desktop ~ $ sudo apt-get install build-essential subversion
Paketlisten werden gelesen... Fertig
Abhängigkeitsbaum wird aufgebaut       
Lese Status-Informationen ein... Fertig
Die folgenden Pakete wurden automatisch installiert und werden nicht länger benötigt:
  localechooser-data
Verwenden Sie »apt-get autoremove«, um sie zu entfernen.
Die folgenden zusätzlichen Pakete werden installiert:
  dpkg-dev g++ g++-4.3 libapr1 libaprutil1 libpq5 libstdc++6-4.3-dev libsvn1
  patch
Vorgeschlagene Pakete:
  debian-keyring g++-multilib g++-4.3-multilib gcc-4.3-doc libstdc++6-4.3-dbg
  libstdc++6-4.3-doc diff-doc subversion-tools db4.6-util
Die folgenden NEUEN Pakete werden installiert:
  build-essential dpkg-dev g++ g++-4.3 libapr1 libaprutil1 libpq5
  libstdc++6-4.3-dev libsvn1 patch subversion
0 aktualisiert, 11 neu installiert, 0 zu entfernen und 143 nicht aktualisiert.
Es müssen 7748kB an Archiven heruntergeladen werden.
Nach dieser Operation werden 28,6MB Plattenplatz zusätzlich benutzt.
Möchten Sie fortfahren [J/n]? j
WARNUNG: Die folgenden Pakete können nicht authentifiziert werden!
  libstdc++6-4.3-dev g++-4.3 g++ patch dpkg-dev build-essential libapr1 libpq5
  libaprutil1 libsvn1 subversion
Authentifizierungswarnung überstimmt.
Hole:1 http://archive.ubuntu.com intrepid/main libstdc++6-4.3-dev 4.3.2-1ubuntu11 [1354kB]
Hole:2 http://archive.ubuntu.com intrepid/main g++-4.3 4.3.2-1ubuntu11 [4128kB]
Hole:3 http://archive.ubuntu.com intrepid/main g++ 4:4.3.1-1ubuntu2 [1444B]    
Hole:4 http://archive.ubuntu.com intrepid/main patch 2.5.9-5 [100kB]           
Hole:5 http://archive.ubuntu.com intrepid/main dpkg-dev 1.14.20ubuntu6 [612kB] 
Hole:6 http://archive.ubuntu.com intrepid/main build-essential 11.4 [7172B]    
Hole:7 http://archive.ubuntu.com intrepid/main libapr1 1.2.12-4 [109kB]        
Fehl http://archive.ubuntu.com intrepid-updates/main libpq5 8.3.5-0ubuntu8.10  
  404 Not Found [IP: 91.189.88.31 80]
Hole:8 http://archive.ubuntu.com intrepid/main libaprutil1 1.2.12+dfsg-7 [75,7kB]
Hole:9 http://archive.ubuntu.com intrepid/main libsvn1 1.5.1dfsg1-1ubuntu2 [734kB]
Hole:10 http://archive.ubuntu.com intrepid/main subversion 1.5.1dfsg1-1ubuntu2 [340kB]
Es wurden 7462kB in 13s geholt (544kB/s)                                       
Konnte http://archive.ubuntu.com/ubuntu/pool/main/p/postgresql-8.3/libpq5_8.3.5-0ubuntu8.10_i386.deb nicht holen  404 Not Found [IP: 91.189.88.31 80]
E: Konnte einige Archive nicht herunterladen, vielleicht »apt-get update« oder mit »--fix-missing« probieren?